
@charset "utf-8";

/* Estilo para el botón de Contáctanos Ahora */
.boton-llamar {
    position: fixed;  /* Hace que el botón se quede fijo mientras haces scroll */
    bottom: 15px;  /* Coloca el botón a 20px del borde inferior */
    right: 15px;  /* Coloca el botón a 20px del borde derecho */
    background-color: #0D8E30;  /* Color verde para el fondo */
    color: white;  /* Color blanco para el texto */
    font-size: 20px;  /* Tamaño del texto */
    padding: 12px 20px;  /* Espaciado interno */
    border-radius: 50px;  /* Bordes redondeados */
    text-align: center;  /* Centra el texto */
    font-family: Arial, sans-serif;  /* Fuente */
    text-decoration: none !important;  /* Elimina el subrayado */
    z-index: 1000;  /* Asegura que el botón esté encima de otros elementos */
    transition: background-color 0.3s ease;  /* Efecto de transición en hover */
    display: flex;  /* Utilizamos flexbox para alinear el icono y el texto */
    align-items: center;  /* Alinea verticalmente el icono y el texto */
    justify-content: center;  /* Alinea horizontalmente el icono y el texto */
    border: 4px solid rgba(255, 255, 255, 0.5);
}

/* Aumenta el tamaño del icono */
.boton-llamar i {
    margin-right: 10px;  /* Espacio entre el icono y el texto */
    font-size: 24px;  /* Tamaño del icono */
}

/* Efecto hover para cambiar color */
.boton-llamar:hover {
    background-color: #007b2d;  /* Color más oscuro cuando el usuario pasa el ratón */
}

.llamar {width: 260px; height: 100px; background-color: #0D8E30;;margin: auto; margin-top:70px;margin-bottom:40px;font-size:40px;color:#FFFFFF;font-family:arial;font-weight:700;line-height:1.2;text-transform:none; text-decoration: none; text-align: center; border-radius:10px;}

.llamar-ahora {width: 100%;  float: left; text-decoration: none;}

ul {text-align: center;
    text-decoration: none;
    list-style: none;
    
    
    font-size:18px;text-align:center;font-family:arial;padding-left:20px;padding-right:20px; font-weight:400; color:#646464;
    
    
    
    }





.llamar2 {font-size:22px;color:#FFFFFF;font-family:arial;font-weight:700;line-height:1.2;text-transform:none; text-decoration: none; text-align: center;}
.container img{max-width:100%;}p{font-size:18px;text-align:center;font-family:arial;padding-left:20px;padding-right:20px; font-weight:400; color:#646464;}.infoprincipal{margin-top:40px;margin-bottom:40px;font-size:18px;color:#646464;text-align:center;font-family:arial;line-height:1.2;text-transform:none;padding-left:20px;padding-right:20px;}.infoprincipal3{margin-top:40px;margin-bottom:40px;font-size:40px;color:#0D8E30;text-align:center;font-family:arial;font-weight:700;line-height:1.2;text-transform:none;}.infoprincipal4{margin-top:40px;margin-bottom:40px;font-size:40px;color:#007285;text-align:center;font-family:arial;font-weight:700;line-height:1.2;text-transform:none;}.fot3{width:90%;text-align:center;padding:2%;margin:auto;font-weight:500;font-size:13px;color:#5C5C5C;background:#DBDBDB;}.btn-whatsapp{display:block;width:70px;height:70px;color:#fff;position:fixed;left:10px;bottom:10px;border-radius:50%;line-height:80px;text-align:center;z-index:999;}header{background:#0E5A7A;width:100%;height:110px;}nav{float:left;}nav ul{list-style:none;overflow:hidden;}nav ul li{float:left;font-family:Arial,sans-serif;font-size:20px;}nav ul li a{display:block;padding:10px;color:#fff;text-decoration:none;}nav ul li:hover{background:#eca023;}.imagen-marcas{margin-top:20px; margin-bottom: 20px; text-align:center;}.container{margin-top: 40px; text-align:center;}





@media screen and (max-width:800px){.container{display:none;} .infoprincipal{text-align:justify;}p{text-align:justify;} 
		
}